body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1E2A64;
	background-color: #FFFFFF;
	margin: 20px 0px;
}

td {font-size: 12px;}

a:link {
	color: #000099;
	text-decoration: none; 
	}
a:visited {
	color: #000099;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000099;
}

h1 {  
	font-size: 12pt; 
	font-weight: bold; 
	text-decoration: underline;
}

h2 {
	font-size: 14px; 
	color: #000099;  
	font-weight: bold;
	text-decoration: underline;
	padding: 10px 0px 0px 0px;
	width:100%;
}
h2 a:link  {
	font-size: 14px; 
	color: #000099;  
	font-weight: bold;
	text-decoration: underline;
}
h2 a:visited  {
	font-size: 14px; 
	color: #000099;  
	font-weight: bold;
	text-decoration: underline;
	
}
h2 a:hover  {
	font-size: 14px; 
	color: #ffffff;  
	font-weight: bold;
	text-decoration: underline;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}

/* custom styles */
.quotes{
	font-size: 10px;
	text-align:center;
	font-style:italic;
}
.footnotes {
	font-size: 10px;
}
.NavCell {
	border-bottom: solid 1px #000066;
}
.subNavCellWhite {
	background: #ffffff;
	border-bottom: solid 1px #000066;
}
.subNavCell {
	background: #E8E8E8;
	border-bottom: solid 1px #000066;
}
.subNavTitle {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	background: #000066;
}
.mainNav {
	background: #000069 url(site_graphics/nav_left_bg.gif) repeat-y;
}
.mainNav a:link {
	font-size: 10pt; 
    font-weight: normal; 
	color: #9999FF; 
	text-decoration: none;
}
.mainNav a:visited {
	font-size: 10pt; 
	font-weight: normal; 
	color: #9999FF; 
	text-decoration: none;
}
.mainNav a:hover {
	font-size: 10pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #1E2A64;
}

.mainNav1 {
	background: #1E2A64;
	border-right: solid #5E658F 4px;
}

.bookIntro {
	text-align: justify;
} 

.bookSummary {
	border-bottom: 1px solid #1E2A64;
	text-align: justify;
	margin: 0px 0px 20px 0px;
}

.bookSummary td {
	padding: 0px 20px 20px 0px;
}

.bookSummaryCover {
	border: 1px solid #1E2A64;
}

.bookCover {
	border: 1px solid #1E2A64;
	margin: 0px 0px 20px 20px;
}

.bookCoverIndex {
	padding: 0px 0px 20px 20px;
}

.pageTable {
	margin: 0px;
	padding: 0px;
	border: 1px solid #B52918;
}

.blueBorder {
	border: 1px solid #1E2A64;
}
.blueBorder td {
	padding: 0px;
	margin: 0px;
}